- Main Page
- Modules
- Namespaces
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# PropertySetter Member List

This is the complete list of members for PropertySetter, including all inherited members.

activate(log4cxx::helpers::Pool &p) | PropertySetter |
obj | PropertySetter | `[protected]`
PropertySetter(const helpers::ObjectPtr &obj) | PropertySetter |
setProperties(const helpers::ObjectPtr &obj, helpers::Properties &properties, const LogString &prefix, log4cxx::helpers::Pool &p) | PropertySetter | `[static]`
setProperties(helpers::Properties &properties, const LogString &prefix, log4cxx::helpers::Pool &p) | PropertySetter |
setProperty(const LogString &option, const LogString &value, log4cxx::helpers::Pool &p) | PropertySetter |